1768182561462
9480,0.0.0
14228,0.0.0
21323,0.0.0
23539,0.0.0
248,0.0.0
9189,0.0.0
6174,0.0.0
24032,0.0.0
15961,0.0.0
23908,0.0.0
1284,0.0.0
14958,0.0.0
1133,0.0.0
8153,0.0.0
22178,0.0.0
8533,0.0.0
21829,0.0.0
13745,0.0.0
22081,0.0.0
967,0.0.0
1856,0.0.0
5129,0.0.0
22739,0.0.0
21468,0.0.0
